> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v2/tutorials/the-basics.md).

# Introduction to our API

Welcome to Sportmonks’ [**Football API**](https://www.sportmonks.com/football-api/). We have designed the API for iGaming, media, developers and football enthusiasts. Sportmonks ensures that you can create a football application that meets your wishes and needs.

Football API 2.0 is a [REST API](https://en.wikipedia.org/wiki/Representational_state_transfer) that can be used to request football data from our wide-ranging database and has the following characteristics:

* Highly customizable requests
* Incredibly fast livescores
* Reliable and accurate data

You will find valuable tutorials and how-to guides to help you kickstart your application on these documentation pages. Let's get started right away by making your first request!

{% content-ref url="/pages/-MMokQnYO-739QZzPcGk" %}
[Make your first request](/v2/tutorials/the-basics/make-your-first-request.md)
{% endcontent-ref %}

{% hint style="info" %}
We recommend you submit your requests with Postman since we have already prepared the request for you there! Hit the button below to import our Football API collection.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/)
{% endhint %}

![](/files/-MUskyDik9DBZCH_KX5f)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/tutorials/the-basics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
